﻿@inherits FolderEditFormViewModel

<EditForm Model="@Folder" OnValidSubmit="SaveExecute">
  <DataAnnotationsValidator />
  <ValidationSummary />
  <div class="form-group w-100 row no-margin no-padding">
    <label>Обозначение:</label>
    <input type="text"
           class="form-control"
           placeholder="Введите обозначение"
           bind="@Folder.Sign" />
  </div>
  <div class="form-group w-100 row no-margin no-padding">
    <label>Название:</label>
    <input type="text"
           class="form-control"
           placeholder="Введите название"
           bind="@Folder.Name" />
  </div>
  <div class="form-group row">
    <div class="col-12">
      <button class="btn btn-block btn-primary">
        Создать
      </button>
    </div>
  </div>
</EditForm>
